<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (Win98; I) [Netscape]">
   <title>ExoticaX API Documentation Contents</title>
   <base target="Main">
</head>
<body text="#FFFFFF" bgcolor="#000000" link="#0000FF" vlink="#00CC66" alink="#FF0000">
&nbsp;
<table BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH="100%" HEIGHT="100" >
<tr>
<td ALIGN=CENTER VALIGN=TOP><u><font face="Comic Sans MS"><font color="#FF0000"><font size=+2>Contents</font></font></font></u>
<p><b><font face="Comic Sans MS"><font size=+1><a href="legal.html" ONMOUSEOVER="self.status='Terms of Use'; return true">Legalities</a></font></font></b>
<p><b><font face="Comic Sans MS"><font size=+1><a href="intro.html" ONMOUSEOVER="self.status='Introduction to ExoticaX'; return true">Introduction</a></font></font></b>
<p><b><font face="Comic Sans MS"><font size=+1><a href="faq.html" ONMOUSEOVER="self.status='Frequently Asked Questions'; return true">FAQ</a></font></font></b>
<br>&nbsp;
<p><u><font face="Comic Sans MS"><font color="#FF0000"><font size=+2>Libraries</font></font></font></u>
<br><form>
<p><b><font face="Comic Sans MS"><font size=+1><a href="exoticaX.html" ONMOUSEOVER="self.status='Go to the ExoticaX.ew API section of the documentation'; return true">ExoticaX.ew</a></font></font></b>
<br><select NAME="exoticaXmenu" ONMOUSEOVER="self.status='Go to the ExoticaX.ew API section of the documentation'; return true" ONCHANGE="top.frames.Main.location.href = this.form.exoticaXmenu.options[this.form.exoticaXmenu.selectedIndex].value" ONCLICK="top.frames.Main.location.href = this.form.exoticaXmenu.options[this.form.exoticaXmenu.selectedIndex].value"><option VALUE="exoticaX.html" SELECTED>-
ExoticaX -&nbsp;</option><option VALUE="exoticaX.html#EX_RT">Runtime&nbsp;</option><option VALUE="exoticaX.html#EX_DB">Debug&nbsp;</option><option VALUE="exoticaX.html#EX_MEM">Memory&nbsp;</option><option VALUE="exoticaX.html#EX_ACC">Accessory&nbsp;</option></select>
<p><b><font face="Comic Sans MS"><font size=+1><a href="ddrawX.html" ONMOUSEOVER="self.status='Go to the DdrawX.ew API section of the documentation'; return true">DdrawX.ew</a></font></font></b>
<br><select NAME="ddrawXmenu" ONMOUSEOVER="self.status='Go to the DdrawX.ew API section of the documentation'; return true" ONCHANGE="top.frames.Main.location.href = this.form.ddrawXmenu.options[this.form.ddrawXmenu.selectedIndex].value" ONCLICK="top.frames.Main.location.href = this.form.ddrawXmenu.options[this.form.ddrawXmenu.selectedIndex].value"><option VALUE="ddrawX.html" SELECTED>-
DdrawX -&nbsp;</option><option VALUE="ddrawX.html#DD_RT">Runtime&nbsp;</option><option VALUE="ddrawX.html#DD_PS">Prim
Surface&nbsp;</option><option VALUE="ddrawX.html#DD_S">Surface&nbsp;</option><option VALUE="ddrawX.html#DD_BM">Bitmap&nbsp;</option><option VALUE="ddrawX.html#DD_8COL">8Bit
Color&nbsp;</option><option VALUE="ddrawX.html#DD_RGBCOL">RGB Color&nbsp;</option><option VALUE="ddrawX.html#DD_BF">Blitfast&nbsp;</option><option VALUE="ddrawX.html#DD_BT">Blitting&nbsp;</option><option VALUE="ddrawX.html#DD_TXT">Text&nbsp;</option><option VALUE="ddrawX.html#DD_F">Font&nbsp;</option><option VALUE="ddrawX.html#DD_M">Media&nbsp;</option></select>
<p><b><font face="Comic Sans MS"><font size=+1><a href="dinputX.html" ONMOUSEOVER="self.status='Go to the DinputX.ew API section of the documentation'; return true">DinputX.ew</a></font></font></b>
<br><select NAME="dinputXmenu" ONMOUSEOVER="self.status='Go to the DinputX.ew API section of the documentation'; return true" ONCHANGE="top.frames.Main.location.href = this.form.dinputXmenu.options[this.form.dinputXmenu.selectedIndex].value" ONCLICK="top.frames.Main.location.href = this.form.dinputXmenu.options[this.form.dinputXmenu.selectedIndex].value"><option VALUE="dinputX.html" SELECTED>-
DinputX -&nbsp;</option><option VALUE="dinputX.html#DI_RT">Runtime&nbsp;</option><option VALUE="dinputX.html#DI_K">Keyboard&nbsp;</option><option VALUE="dinputX.html#DI_M">Mouse&nbsp;</option><option VALUE="dinputX.html#DI_J">Joystick&nbsp;</option></select>
<p><b><font face="Comic Sans MS"><font size=+1><a href="dsoundX.html" ONMOUSEOVER="self.status='Go to the DsoundX.ew API section of the documentaion'; return true">DsoundX.ew</a></font></font></b>
<br><select NAME="dsoundXmenu" ONMOUSEOVER="self.status='Go to the DsoundX.ew API section of the documentation'; return true" ONCHANGE="top.frames.Main.location.href = this.form.dsoundXmenu.options[this.form.dsoundXmenu.selectedIndex].value" ONCLICK="top.frames.Main.location.href = this.form.dsoundXmenu.options[this.form.dsoundXmenu.selectedIndex].value"><option VALUE="dsoundX.html" SELECTED>-
DsoundX -&nbsp;</option><option VALUE="dsoundX.html#DS_RT">Runtime&nbsp;</option><option VALUE="dsoundX.html#DS_SW">Sound
Wav&nbsp;</option><option VALUE="dsoundX.html#DS_CD">CD&nbsp;</option><option VALUE="dsoundX.html#DS_MID">MIDI&nbsp;</option><option VALUE="dsoundX.html#DS_ST">Stream
Wav&nbsp;</option></select>
<p><b><font face="Comic Sans MS"><font size=+1><a href="d3dX.html" ONMOUSEOVER="self.status='Go to the D3dX.ew API section of the documentaion'; return true">D3dX.ew</a></font></font></b>
<br><select NAME="d3dXmenu" ONMOUSEOVER="self.status='Go to the D3dX.ew API section of the documentation'; return true" ONCHANGE="top.frames.Main.location.href = this.form.d3dXmenu.options[this.form.d3dXmenu.selectedIndex].value" ONCLICK="top.frames.Main.location.href = this.form.d3dXmenu.options[this.form.d3dXmenu.selectedIndex].value"><option VALUE="d3dX.html" SELECTED>-
D3dX -&nbsp;</option><option VALUE="d3dX.html#D3_RT">Runtime&nbsp;</option><option VALUE="d3dX.html#D3_RS">Render
Scene&nbsp;</option><option VALUE="d3dX.html#D3_TF">Transform&nbsp;</option><option VALUE="d3dX.html#D3_ML">Materials&nbsp;</option><option VALUE="d3dX.html#D3_ML">Lighting&nbsp;</option><option VALUE="d3dX.html#D3_TX">Texture&nbsp;</option><option VALUE="d3dX.html#D3_DP">Primitives&nbsp;</option><option VALUE="d3dX.html#D3_M">Math&nbsp;</option></select>
<p><b><font face="Comic Sans MS"><font size=+1><a href="globals.html" ONMOUSEOVER="self.status='Go to the Globals section of the documentaion'; return true">Globals</a></font></font></b>
<br></form></td>
</tr>
</table>

</body>
</html>
